<template>
  <template if:true={recordId}>
    <lightning-card title={cardTitle}>
      <lightning-record-view-form
        record-id={recordId}
        object-api-name="Contact">
        <div class="slds-box">
          <lightning-output-field field-name="FirstName">
          </lightning-output-field>
          <lightning-output-field field-name="LastName">
          </lightning-output-field>
          <lightning-output-field field-name="Email">
          </lightning-output-field>
          <lightning-output-field field-name="Phone">
          </lightning-output-field>
        </div>
      </lightning-record-view-form>
    </lightning-card>
  </template>
</template>